/*
 * INCOGRAFï® - 2015
 */
/* === MENU ===*/
.menu-container{
    background: transparent;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 6000;
    height: 100%;
    min-height: 580px;
    /*min-width: 385px;*/
    min-width: 320px;
    width: 100%;
    color: #fff;
    display: none;
    /*display: block;*/
    overflow-x: visible;
}

.menu-container .col-xs-12,
.menu-container .col-sm-12,
.menu-container .col-md-12{
    padding: 0 !important;
}

.menu-container .row {
    margin-right: 0 !important;
    margin-left:  0 !important;
}

.menu-bg{
    background: #6ac0dd;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 6100;
    width: 100%;
    height: 100%;
    opacity: 0.95;
    filter: alpha(opacity=95); /* For IE8 and earlier */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
    -moz-opacity:0.95;
    -khtml-opacity: 0.95;
}
.menu-content{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 6200;
}
.menu-container h1{
    font-family: 'MuseoSans-900';
    font-size: 20px;
    padding-top: 20px;
    padding-left: 30px;
}
.menu-container ul{
    margin: 0;
    padding: 0;
    list-style-type: none;
    padding-left: 30px;
}
.menu-container ul li{
    cursor: pointer;
}
.menu-content .glyphicon-remove,
.menu-content .glyphicon-search{
    position: absolute;
    top: 30px;
    right: 30px;
    z-index: 6300;
    cursor: pointer;
}
.menu-content .glyphicon-remove{
    display: block;
    padding: 10px;
}
.menu-content .glyphicon-search{
    font-size: 25px;
    right: auto;
    left: 30px;
    cursor: pointer;
    display: none;
    padding: 10px;
}
.menu-content .products,
.menu-content .others{
    height: 100%;
    display: block;
    /*padding-left: 30px;*/
    min-height: 340px;
    border-right: 1px solid #fff;
    min-height: 790px;
}
.menu-content > div.row{
    background: #6ac0dd;
    height: 100%;
    overflow: auto;
}
.menu-content .others div.row{
    height: 33.3%;


}
.products > div, .products h1{
    height: 20%;
    padding: 0;
    margin: 0;
    /* border: 1px solid white; */
}
.products h1{
    font-size: 40px;
    padding-top: 40px;
    padding-left: 30px;
}
.products ul{
    text-transform: uppercase;
    /* min-height: 85px; */
}
.products ul.accessories-area{
    font-size: 15px;
    text-transform: uppercase;
    margin-top: 15%;
}
.products ul.procuct-range{
    font-size: 12px;
    text-transform: uppercase;
    position: absolute;
    bottom: 5%;
}
.others h1{
    font-size: 30px;
}
.others .middle-row{
    border-bottom: 1px solid #fff;
}
.others .middle-col{
    border-right: 1px solid #fff;
}
.others .menu-cell{
    height: 100%;
    position: relative;
}
.others .col-xs-12{
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.products h1, .others h1{
    font-family: 'MuseoSans-900';
}

.products ul li, .others  ul li, .others-blb-search{
    font-family: 'MuseoSans-300';
    font-size: 20px;
}
.products ul li{

    font-size: 30px;
}
.products ul.products-area li{
    font-size: 40px;
}
.others ul li{
    font-size: 14px;
}
.others ul.menu-ml li{
    font-size: 12px;
}
.others ul.expl_blb{
    margin: 0px !important;
    /*margin-top: -10px !important;*/
    margin-top: 10px !important; 
    text-transform: uppercase;
}
.others ul.menu-ml{
    margin: 0px !important;
    margin-top: 12px !important;
    text-transform: uppercase;
}
.sub-menu-container .other-sub-menu{
    margin: 0px !important;
    /*margin-top: -11px !important;*/
    margin-top: 0px !important;
    text-transform: uppercase;
}
.others-blb-search{
    position: absolute;
    bottom: 5%;
    width: 100%;
    height: 40px;
    border: 0px dashed black;
    cursor: pointer;
}
.others-blb-search span{
    position: absolute;
    top: 10px;
}
.others-blb-search span.other-search{
    left: 60px;
}
.others-blb-search .glyphicon-search{
    position: absolute;
    left: 20px;
    top: 4px;
    display: block;
    font-size: 22px;
}
.others-blb-sn{
    position: absolute;
    top: 30px;
    left: 30px;
}
.others-blb-sn .wapp-social-icons span{
    margin: 0 2px 0 2px;
}

@media only screen and (max-width: 1200px) {
    .others h1{
        font-size: 23px;
    }
    .others ul li {
        font-size: 12px;
    }
    .menu-content .others div.row{
        height: 33.3%;
        min-height: 250px;

    }
}


@media screen and (max-width: 990px) {
    .col-sm-2{
        padding-right: 0;
    }
}

@media screen and (max-width: 820px) {
    .others-blb-sn{
        display: none;
    }
}

@media screen and (max-width: 769px) {
    .menu-content .others div.row{
        height: 33.3%;
        min-height: 0px;

    }
    .menu-content .glyphicon-remove,
    .menu-content .glyphicon-search{
        display: block;
    }
    .menu-container .menu-support{
        padding-bottom: 30px;
    }
    .menu-container h1{
        /* height: 17%; */
        width: 100%;
        padding-top: 0px;
        padding-bottom: 15px;
        padding-left: 0;
        cursor: pointer;
        border-bottom: 1px solid #fff;
        margin-top: 12px;
    }
    .menu-content .products,
    .menu-content .others{
        height: auto;
        min-height: 0;
    }
    .menu-content > div.row{
        height: auto;
    }
    .others .middle-row,
    .others .middle-col,
    .products > div,
    .products h1, .menu-content .products,
    .menu-content .others{
        border: 0;
    }
    .menu-content .products,
    .menu-content .others{
        text-align: center;
        padding: 0;
        margin: 0;
    }    
    .products ul.procuct-range{
        position: relative;
        margin: 0;
        padding: 0;
        margin-bottom: 0;
    }
    .products h1 {
        display: block;
        font-size: 30px;
        margin-top: 20px;
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 0px;
        border-bottom: 1px solid #fff;
        width: 0;
        width: 100%;
        /* margin-left: -15px; */
        /* text-align: center; */
    }
    .products ul, 
    .products ul.procuct-range, 
    .products ul.accessories-area, 
    .menu-container ul{
        /*font-family: 'MuseoSans-100';
        font-size: 20px;
        text-transform: uppercase;*/
        margin: 0;
        padding: 10px 0 10px 0;
    }
    .sub-menu-container, .sub-menu-container ul {
        padding: 0 !important;
        margin-top: -1px !important;
    }
    .col-xs-12{
        padding: 0;
    }
    .products li, .others li{
        background: #a7dde9;
        padding-top: 10px;
        padding-bottom: 10px;
        border-top: 1px solid #fff;
    }
    .products li:last-of-type, .others li:last-of-type{
        border-bottom: 1px solid #fff;
    }
    .others .expl_blb li{
        border-bottom: 0px;
    }
    .others ul{
        margin-top: -11px !important;
    }
    .others ul.expl_blb{
        margin: 0px !important;
        margin-top: -11px !important;
        /* padding-top: 10px; */
    }
    .others ul.expl_blb li{
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }
    .others ul.menu-ml {
        margin-top: 0px !important;
    }

    .row {
        margin-right: 0px;
        margin-left: 0px;
    }
    
    .products ul.products-area li, 
    .others ul.menu-ml li, 
    .others ul li {
        font-size: 20px;
    }


}


@media screen and (max-width: 385px) {
    .menu-content .glyphicon-search {
        left: 0;
    }
    .menu-content .glyphicon-remove{
        right: 0;
    }
    .others h1, .products h1{
        font-size: 25px;
    }
    .others ul li {
        font-size: 17px;
    }
}



/*
.app-menu{
    background: lightblue;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5000;
    height: 100%;
    width: 100%;
    color: #fff;
    display: block;
}
.menu-close{
    font-size: 25px;
    position: absolute;
    right: 20px;
    top: 20px;
    cursor: pointer;
}
.products{
    background: lightpink;
    width: 50%;
    height: 100%;
    float: left;
    display: block;
}
.home, .about, .contacts, .material-excelence, .support, .others{
    width: 25%;
    height: 33.3%;
    float: left;
}
.home{
    background: lightcyan;
}
.about{
    background: lightskyblue;
}
.contacts{
    background: lightgoldenrodyellow;
}
.material-excelence{
    background: lightsalmon;
}
.support{
    background: lightslategray;
}
.others{
    background: lightpink;
}
/* === END: MENU ===*/